{% extends "base.html" %}

{% block content %}
<div class="container mt-5">
    <h2>Вход</h2>
    <form action="{% url 'login' %}" method="post">
        {% csrf_token %}
        <div class="form-group">
            <input type="text" name="{{ form.username.name }}" id="{{ form.username.name }}" class="form-control" placeholder="{{ form.username.label }}"><br>
            <input type="password" name="{{ form.password.name }}" id="{{ form.password.name }}" class="form-control" placeholder="{{ form.password.label }}"><br>
        </div>
        <button type="submit" class="btn btn-success">Войти</button>
        <input type="hidden" name="next" value="{{ next }}"/>
    </form>
    {% if form.errors %}
        <p>
            Не удаётся войти.<br>Проверьте правильность написания логина и пароля.
        </p>
    {% endif %}
</div>
{% endblock %}